Raspberry API Help please

SDRPlay Independent Community Forum Forums General Raspberry API Help please

  • This topic has 1 reply, 1 voice, and was last updated by .
Viewing 2 posts - 1 through 2 (of 2 total)
  • Author
    Posts
  • #1459
    terrierist
    Participant

    I’m looking to install the Raspberry API only on a new 4B unit, my SDRplay unit is an RSP1A

    I don’t want to install Raspbian or the package that is available, just the API to run the RSP1A. I don’t want to install the package as I’ve got various settings on the machine that I do not want to lose.

    Please can someone advise me how to do this as when I download it and try to install an API directly, I get an error message saying the file isn’t UTF8 compliant.

    Thanks in advance for any help.

    #1460
    terrierist
    Participant

    Thanks for looking, now sorted.

Viewing 2 posts - 1 through 2 (of 2 total)
  • You must be logged in to reply to this topic.